Subject: Re: Re: 23.0.92; Bug in Directory Variables

From: Chong Yidong <[email-masked]>
Date: Tue, 07 Apr 2009 00:32:29 -0400

Could someone please take a stab at bug#2833?  This should not be
difficult, but I have no time for it at the moment.  Basically, one
needs to change dir-locals-read-from-file so that it records the modtime
of each directory variables file, and dir-locals-find-file so that it
checked if the cache is stale and refreshes it if necessary.  (Tom
Tromey, the author of the code, is not responding to email.)